パスワードを忘れた? アカウント作成
この議論は賞味期限が切れたので、アーカイブ化されています。 新たにコメントを付けることはできません。

jQuery 2.0ではIE6~8はサポート対象外に」記事へのコメント

  • by Anonymous Coward

    XPのサポートが後一年ほどで終了する事を考えれば当然の選択ですね。

    • by Anonymous Coward

      と、お客さんに言って、納得して貰えるかどうかだなあ。

      「XP対応必須」はまだ数年は続きそうな気も。

      • by Anonymous Coward

        そう言うときは、マイクロソフトがすべてのサポートを終了します。(しました。)
        何かXPを使い続けて何か問題やセキュリティーホールによって会社の機密情報が外部に漏洩しても
        我が社としては責任は取れないので何かあった場合の責任はあなたの会社で責任をとるならXPに対応させます。
        とでも言ってやった方がいいね。

        • by SteppingWind (2654) on 2013年01月18日 19時16分 (#2308484)

          とでも言ってやった方がいいね。

          言うだけじゃなくて, ちゃんと契約にしないとまずいと思います.

          # そういう契約も含めてちゃんと取ってくるのが営業の仕事

          親コメント

ソースを見ろ -- ある4桁UID

処理中...